KDE 4.7 PyKDE API Reference

- KDE's Python API

# KNSBookmarkImporterImpl Class Reference

`from PyKDE4.kio import *`

Inherits: KBookmarkImporterBase → QObject

## Detailed Description

A class for importing NS bookmarks utf8 defaults to off

## Methods
| __init__ (self)
QString | findDefaultLocation (self, bool forSaving=0)
| parse (self)
| setUtf8 (self, bool utf8)

## Method Documentation

__init__ | ( |  | self ) |

QString findDefaultLocation | ( | self, |
|  | bool | forSaving=0
| ) |  |  |

parse | ( |  | self ) |

setUtf8 | ( | self, |
|  | bool | utf8
| ) |  |  |